Subject: Re: Cole Kinstrey
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Tue, 19 Jul 2011 13:27:47 -0400

That is fine.  If he does do any collections, just switch him back at the end of the day on Friday so that the commission totals will show up in both reports.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Tuesday, July 19, 2011 11:52 AM
  Subject: Re: Cole Kinstrey

  I had switched him, but he works robo primarily and the system has additional processes on the LLPS side (on robo set up) that will be restricted with him being set up as 'collection'.

  I have informed him it is his responsibily to inform me prior to Friday if he has taken any collection payments and i'll give you the heads up.

  With that being said, you good with me switching him back to robo?

  On Tue, Jul 19, 2011 at 11:33 AM, Mike <[email-masked]> wrote:

    I switched him over to collections so he will show up in the reports.  If he is not going to be doing collections any further, we would want to switch it back. If he is going to do both, we can leave it as is.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 
      ----- Original Message ----- 
      From: Ryan Dooley 
      To: Mike 
      Sent: Tuesday, July 19, 2011 10:35 AM
      Subject: Cole Kinstrey

      Mike,

      Cole is working robo, but is also following up on some of his collection accounts.  Long story short, he's set up in the llps system under outbound2, instead of collection and the commission report does not reflect his collection totals.

      Could you please add $10.36 to his check next week?  I will make sure to give you a total prior to payroll next week if this happens again.

      Sorry and thank you!